CVE-2006-1199

2006-03-13T20:06:00
ID CVE-2006-1199
Type cve
Reporter NVD
Modified 2017-07-19T21:30:23

Description

Cross-site scripting (XSS) vulnerability in iframe.php in daverave Link Bank allows remote attackers to inject arbitrary web script or HTML via the site parameter.